Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

...

Warning
iconfalse

You must upgrade both SuperSERVER and SuperADMIN to 9.0 before performing the upgrade before upgrading to SuperWEB2. Learn more about upgrading SuperSERVER.

...